AnsweredAssumed Answered

need to upgrade my authentication manager from 7 to 8

Question asked by peter burris on Jun 17, 2016
Latest reply on Sep 13, 2016 by peter burris

the version of our authentication manager will reach end of life this year.  It's 7.x, and to renew the license, I need 8.x

Outcomes